Status: Resolved Priority: Should have
Author: Robert Lemke Category: HTML / CSS
Created: 2008-02-07 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
Subject: "Frame1" style is not consistent depending on content
Description

Depending on whether the content element is pure text, contains a bullet list or a menu of subpages, there's a background or not for
the "Frame 1" style.

This seems to be correct:

Frame1Correctly.png

History
#1 - 2008-02-07 22:02 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- % Done changed from 0 to 10

The grey background is only applied to p tags in frame1 and frame2.

#2 - 2008-02-07 22:10 - Karsten Dambekalns
- % Done changed from 10 to 60

ul is now handled the same way, fixes the sitemap menus and lists used on some pages.

#3 - 2008-02-08 10:27 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 60 to 100

Seems to be fine now.
